'use strict';
exports.main = async (event, context) => {
	//event为客户端上传的参数
	  console.log('event:', event)
	 const res = await uniCloud.getPhoneNumber({
	  		appid: "__UNI__7FBC684", // 客户端callFunction时携带的AppId信息
	  		provider: 'univerify',
	  		access_token: event.access_token,
	  		openid: event.openid
	  });
	  console.log('uniVerify.getPhoneNumber 返回结果:', res);
	  return res;
};
